#qodef-page-outer {
    margin-top: -80px;
}

#qodef-page-footer-bottom-area {
    background-color: #0a0a0a;
}

.qodef-page-title {
    height: 500px;
    background-color: #ffffff;
    background-image: url('/img/supportservices.jpg');
}

.qodef-page-title .qodef-m-content {
    padding-top: 80px;
}

.qodef-page-title .qodef-m-title {
    color: #ffffff;
}

.qodef-header--standard #qodef-page-header {
    background-color: rgba(255, 255, 255, 0.15);
}

.qodef-header--standard #qodef-page-header-inner {
    padding-left: 30px;
    padding-right: 30px;
}
h2 {
    color: #005d87;
    font-size: 1.8rem;
    margin-bottom: 1rem;
}

.content {
    font-size: 1.1rem;
    line-height: 1.6;
}

.footer {
    text-align: center;
    padding: 1rem;
    background-color: #222;
    color: white;
}

.footer p {
    margin: 0;
    font-size: 1rem;
}

.Feautes {
    padding-top: 0;
}
.Feautes.index2 {
    padding-top: 100px;
}
.Feautes.testimonial-page {
    padding-top: 100px;
}
.Feautes .single-features {
    text-align: center;
    position: relative;
    padding: 10px 20px;
}
.Feautes .single-features::before {
    position: absolute;
    content: '';
    right: -72px;
    top: 60px;
    width: 118px;
    border-bottom: 3px dotted #1a76d1;
}
.Feautes .single-features.last::before {
    display: none;
}
.Feautes .single-features .signle-icon {
    position: relative;
}
.Feautes .single-features .signle-icon i {
    font-size: 50px;
    color: #1a76d1;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    top: 0;
    height: 100px;
    width: 100px;
    line-height: 100px;
    text-align: center;
    border: 1px solid #dddddd;
    border-radius: 100%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.Feautes .single-features:hover .signle-icon i {
    background: #1a76d1;
    color: #fff;
    border-color: transparent;
}
.Feautes .single-features h3 {
    padding-top: 128px;
    color: #2c2d3f;
    font-weight: 600;
    font-size: 21px;
}
.Feautes .single-features p {
    margin-top: 20px;
}

.feature-divider {
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #f1f1f1, #1a76d1, #f1f1f1); /* Gradient from center to sides */
    margin: 30px 0;
}

.section {
    padding: 100px 0;
}
.section-title {
    text-align: center;
    margin-bottom: 60px;
    padding: 0 250px;
}
.section-title h2 {
    font-size: 32px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 24px;
    position: relative;
    color: #2c2d3f;
}
.section-title p {
    font-size: 15px;
    color: #888;
    margin-top: 15px;
}
.desc-section {
    padding-left: 20px;
    padding-right: 20px;
}
.desc-section h1 {
    position: relative;
}
.desc-section h1::after {
    content: "";
    position: absolute;
    bottom: -7px; 
    left: 37%; 
    width: 25%; 
    height: 3px; 
    background-color: #0c58e0; 
}
.desc-section p {
    position: relative;
    color: #2c2d3f;
    font-weight: 600;
    font-size: 20px;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 27px;
}

.desc-section p::after {
    content: "";
    position: absolute;
    bottom: -15px; 
    left: 25%;
    width: 50%;
    height: 3px; 
    border-bottom: 2px dashed #0c58e0;
}
@media  (max-width: 680px) {
    h1 {
        font-size: 43px;
    }

    h2 {
        font-size: 39px;
    }
    h3 {
        font-size: 21px!important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section {
        padding: 70px 0px;
    }
    .section-title {
        margin-bottom: 35px;
        padding: 0px 80px;
    }
    .section-title h2 {
        font-size: 25px;
        margin-bottom: 12px;
    }
    .section-title p {
        font-size: 13px;
    }
    .Feautes.index2 {
        padding-top: 70px;
    }
    .Feautes .single-features::before {
        display: none;
    }
    .Feautes .single-features {
        text-align: center;
        position: relative;
        padding: 10px 155px;
        margin: 10px 0;
    }
}

@media only screen and (max-width: 767px) {
    .section {
        padding: 50px 0px;
    }
    .section-title {
        margin-bottom: 30px;
        padding: 0px 20px;
    }
    .section-title h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .section-title p {
        font-size: 13px;
    }
    .Feautes.index2 {
        padding-top: 50px;
    }
    .Feautes .single-features .signle-icon i {
        font-size: 42px;
        left: 50%;
        margin-left: -40px;
        height: 80px;
        width: 80px;
        line-height: 80px;
    }
    .Feautes .single-features::before {
        display: none;
    }
    .Feautes .single-features {
        text-align: center;
        position: relative;
        padding: 0px;
        margin: 15px 0;
    }
    .Feautes .single-features h3 {
        padding-top: 105px;
        font-size: 20px;
    }
}

@media only screen and (max-width: 450px) {
    .desc-section h1 {
        font-size: 25px;
    }
    .desc-section h1::after {
        left: 30%;
        width: 40%;
    }
    .desc-section h2 {
        font-size: 22px;
    }
    .section {
        padding: 50px 0px;
    }
    .section-title {
        margin-bottom: 30px;
        padding: 0px 20px;
    }
    .section-title h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .section-title p {
        font-size: 13px;
    }
    .Feautes .single-features .signle-icon i {
        font-size: 42px;
        left: 50%;
        margin-left: -40px;
        height: 80px;
        width: 80px;
        line-height: 80px;
    }
    .Feautes .single-features::before {
        display: none;
    }
    .Feautes .single-features {
        text-align: center;
        position: relative;
        padding: 0px;
        margin: 15px 0;
    }
    .Feautes .single-features h3 {
        padding-top: 105px;
        font-size: 20px;
    }
}